<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.0</TargetFramework>
        <OutputType>Library</OutputType>
        <RootNamespace>Cloudburst.Version</RootNamespace>

        <Product>Cloudburst Microservice Toolkit: Version Library</Product>
        <Title>Cloudburst Microservice Toolkit: Version Library</Title>
        <PackageId>Cloudburst.Version</PackageId>
    </PropertyGroup>

    <ItemGroup>
        <FrameworkReference Include="Microsoft.AspNetCore.App" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\Cloudburst.Version.Abstractions\Cloudburst.Version.Abstractions.csproj" />
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="System.Text.Json" Version="4.7.2" />
    </ItemGroup>

</Project>
